Prefix: '&7[&cDonatCase&7] &e'
NoPermission: '&cУ вас нет прав'
CaseNotExist: '&cКейса &6%name &cне существует.'
HasDonatCase: '&cЭтот блок уже донат кейс'
AddDonatCase: '&eНовый кейс создан'
RemoveDonatCase: '&eДонат кейс удалён'
BlockDontDonatCase: '&cВ этом блоке не найдено Донат Кейса'
GiveKeys: '&eИгроку &6%player &eвыдано &c%key &eключ%ending'
SetKeys: '&eИгроку &6%player &eустановлено &c%key &eключ%ending'
DestoryDonatCase: '&cДонат Кейс ломать запрещено'
NoKey: '&cУ вас нет ключей для этого кейса. Можете купить их тут >>> &6mysite.ru'
HaveOpenCase: '&cПодождите этот кейс открывается'
GiveDonat:
 - '&9Игрок &6%player &9выйграл &e%group &9в донат кейсе &c%case'
 - '&3Купить кейс можно >>> &6mysite.ru'
Key:
  DisplayName: '&bОткрыть кейс'
  Lore:
   - '&eКейс&6: &c%case'
   - '&eУ вас ключей&6: &c%key'
   - '&eКупить ключ можно на сайте&6:'
   - '&9mysite.com'
Help:
 - '&9/%cmd help &3- &2Помощь по плагину'
 - '&9/%cmd create &7(&aКейс&7) &3- &2Установить кейс &7(&6Смотрите на блок&7)'
 - '&9/%cmd delete &3- &2Удалить кейс &7(&6Смотрите на кейс&7)'
 - '&9/%cmd givekey &7(&aИгрок&7) &7(&aКейс&7) &7(&aКлючи&7) &3- &2Выдать ключи игроку'
 - '&9/%cmd setkey &7(&aИгрок&7) &7(&aКейс&7) &7(&aКлючи&7) &3- &2Установить ключи игроку'